{
  "arch": "x86_64",
  "build": "r40ha856d6a_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-igraph",
    "r-survival"
  ],
  "license": "Artistic-2.0",
  "license_family": "OTHER",
  "name": "r-mrmre",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1622109826035,
  "version": "2.1.1"
}